.footer-nav {
	background: #4a4b4d;
	color: white;
	font-size: .6rem;
	font-weight: 300;
}
@media (min-width: 992px) {
	.footer-nav {
		line-height: 2rem;
	}
}
.footer-links {
	width: 100%;
	text-align: left;
}
@media (min-width: 992px) {
	.footer-links {
		width: unset;
		text-align: left;
	}
}

.footer-disclaimer {
	font-size: .6rem;
}
@media (min-width: 992px) {
	.footer-disclaimer {
		margin-right: 0;
		margin-left: auto;
	}
}
